
module.exports = function (api) {
  api.cache(false);

  return {
    presets: [
      "@babel/preset-env"
    ],
    plugins: [
      "@babel/plugin-syntax-dynamic-import",
      "@babel/plugin-proposal-class-properties",
      "@babel/plugin-transform-spread",
      "@babel/plugin-proposal-object-rest-spread"
    ]
  }
}